@charset "utf-8";
/*
@import url('//ayanokoji.jp/wp_test/wp-content/themes/twentytwelve/style.css');
Theme Name: ayanokoji_2009
Template: twentytwelve
Theme URI: //ayanokoji.jp/
Description: Originated from "Twenty_Twelve"
Version: 1.0
Author: kihara
Author URI: //ayanokoji.jp/
*/

/*==========================================
 コンテンツエリア全体のスタイル
===========================================*/
div#contents {
  padding-bottom: 90px;
}

.midasi {
  float: left;
  width: 100%;
  height: auto;
  max-width: 395px;
  max-height: 44px;
  margin-bottom: 5px;
} 
/*==========================================
 コンテンツエリア -> WORKSのスタイル
===========================================*/
div#contents section#work h2 {
  margin: 0 0 15px 5px;
}
div#contents section#work article {
  text-align: center;
  width: 50%;
  min-width: 120px;
  float: left;
  margin-bottom: 30px;
}
div#contents section#work article img {
  width: 100%;
  height: auto;
  max-width: 184px;
} 
div#contents section#work article h3 {
  font-size: 0.9em;
  font-weight: bold;
}
div#contents section#work article p {
  text-align: left;
  font-size: 0.7em;
  line-height: 2.0em;
  padding: 0 15px;
}

/*==========================================
 コンテンツエリア -> ABOUTのスタイル
===========================================*/
div#contents section#about {
  text-align: center;
  margin-bottom: 20px;
} 
div#contents section#about ul li {
  width: 100%;
  margin-bottom: 5px;
}
div#contents section#about ul li img {
  height: auto;
  max-width: 100%;
}

/*==========================================
 コンテンツエリア -> PICKUPのスタイル
===========================================*/
div#contents section#pickup {
  text-align: center;
  margin-bottom: 40px;
} 
div#contents section#pickup h2 {
  text-align: left;
  margin: 0 5px 15px 0;
  padding-bottom: 10px;
}
div#contents section#pickup ul li {
  width: 100%;
  margin-bottom: 5px;
}
div#contents section#pickup ul li img {
  height: auto;
  max-width: 100%;
}

/*==========================================
 コンテンツエリア -> NEWSのスタイル
===========================================*/
div#contents section#news {
  margin-left: 5px;
}
div#contents section#news h2 {
  margin: 15px 5px 15px 0;
  padding-bottom: 10px;
}
div#contents section#news article h3 {
  font-size: 0.7em;
  background: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji/images/icn_arrow.jpg) no-repeat center left;
  margin-bottom: 10px;
  padding-left: 7px;
}
.important {
  color: #FF0000;
  font-weight: normal;
}
div#contents section#news article p {
  line-height: 1.4em;
  font-size: 0.8em;
  margin: 0 0 20px 10px;
}
div#contents section#news article p a {
  text-decoration: underline;
}
div#contents section#news article p a:hover {
  text-decoration: none;
}
div#contents section#news .midasi {
  margin-top: 15px;
} 
/*==========================================
 コンテンツエリア -> SHOPのスタイル
===========================================*/
div#contents section#shop h2 {
  margin: 0 5px 15px 0;
  padding-bottom: 10px;
}
div#contents section#shop article {
  text-align: center;
  width: 50%;
  min-width: 120px;
  float: left;
  margin-bottom: 30px;
}
div#contents section#shop article img {
  height: auto;
  max-width: 100%;
} 
div#contents section#shop article h3 {
  font-size: 0.9em;
  font-weight: bold;
  margin: 5px 0 5px 0;
}
div#contents section#shop article p {
  text-align: left;
  font-size: 0.7em;
  line-height: 2.0em;
  padding: 0 15px;
}

.entry-content  a {
  color:#3B5998;
  text-decoration:none;
}
.entry-content a:visited  {
  color:#3B5998;
  text-decoration:none;
}
.entry-content a:hover {
  color:#3B5998;
  text-decoration:underline;
}

.entry-content  a {
  color:#3B5998;
  text-decoration:none;
}
.entry-content a:visited  {
  color:#3B5998;
  text-decoration:none;
}
.entry-content a:hover {
  color:#3B5998;
  text-decoration:underline;
}

.nav-single  a {
  color:#3B5998;
  text-decoration:none;
}
.nav-single a:visited  {
  color:#3B5998;
  text-decoration:none;
}
.nav-single a:hover {
  color:#3B5998;
  text-decoration:underline;
}
/*==========================================
 コンテンツエリア -> おすすめCONTENTSのスタイル
===========================================*/
div#contents section#reconts h2 {
  margin: 0 5px 15px 0;
  padding-bottom: 10px;
}
div#contents section#reconts article {
  text-align: center;
  width: 50%;
  min-width: 120px;
  float: left;
  margin-bottom: 30px;
}
div#contents section#reconts article img {
  height: auto;
  max-width: 100%;
} 
div#contents section#reconts article h3 {
  font-size: 0.9em;
  font-weight: bold;
  margin: 5px 0 5px 0;
}
div#contents section#reconts article p {
  text-align: left;
  font-size: 0.7em;
  line-height: 2.0em;
  padding: 0 15px;
}

/*==========================================
 コンテンツエリア -> INFORMATIONのスタイル
===========================================*/
div#contents section#information {
  text-align: center;
  margin-left: 5px;
} 
div#contents section#information h2 {
  text-align: left;
  margin: 0 5px 15px 0;
  padding-bottom: 10px;
}
div#contents section#information ul li {
  width: 100%;
  margin-bottom: 5px;
}
div#contents section#information ul li img {
  height: auto;
  max-width: 100%;
}
div#contents section#information ul li img:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

/*==========================================
 ページトップへボタンのスタイル
===========================================*/
a#pagetopBtn img {
  position: fixed;

  bottom: 10px;
  right: 1px;
}

/*===============================================
  スマホ向け
===============================================*/

/* スマホ向けおよびタブレット向けのレイアウトの指定：～768px */
@media only screen and (max-width: 768px) {
div#contents section#information .information_h2 {
  float: none;
}
}
/* PC向けおよび大型タブレット向けのレイアウトの指定：769px～960px */
@media only screen and (min-width: 769px) {
  div#contents section#work article {
    width: 33%;
  }
  div#contents section#work article h3 {
    line-height: 2.0em;
  }
  div#contents section#work article p {
    font-size: 0.8em;
    line-height: 2.0em;
  }
  div#contents section#information .information_h2 {
      float: left;
  }
}

/* PC向けレイアウトの指定：961px以上では固定レイアウト */
@media only screen and (min-width: 961px) {
  div#contents {
    max-width: 960px;
    margin: 0 auto;
  }
  div#contents section#work article {
    width: 20%;
  }
  div#contents section#work article h3 {
    line-height: 2.2em;
  }
  div#contents section#left {
    width: 69%;
    float: left;
  }
  div#contents section#pickup ul li {
	display: inline-block;
	float: left;
	width: 49%;
	margin-left: 5px;
	margin-bottom: 10px;
  }
  div#contents section#pickup ul li img {
    float: left;
    height: auto;
    max-width: 315px;
  }
div#contents section#information ul li img {
  max-width: 270px;
}
  div#contents section#shop article {
    width: 33%;
  }
  div#contents section#reconts article {
    width: 33%;
  }
  div#contents section#right {
    width: 29%;
    float: right;
  }
}

hr {
background-image: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji/images/hr_bg.gif);
height: 1px;
margin: 0 0 10px 0;
clear: both;
}

/* clearfix */
.cf {
	zoom: 1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}

/*==========================================
スライダー WP Slider
===========================================*/
.slide_image {
	padding: 0 0 15px 0;
}

/*==========================================
お問い合わせ contactform7
===========================================*/
.con7_mes {
	width: 60%;
}
.wpcf7 span.wpcf7-not-valid-tip-no-ajax {
    display: block;
    position: static;
    top: 0;
    left: 0;
    border: none;
    color: red;
}
.wpcf7 .wpcf7-not-valid {
    background: pink;
}
.wpcf7 .wpcf7-response-output {
    margin: 10px 0 0;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
    .wpcf7 .wpcf7-validation-errors {
        color: #B94A48;
        background-color: #F2DEDE;
        border: 1px solid #EED3D7;
    }
    .wpcf7 .wpcf7-mail-sent-ok {
        color: #3A87AD;
        background-color: #D9EDF7;
        border: 1px solid #BCE8F1;
    }
/*==========================================
TwentyTwelve修正箇所
===========================================*/

/* コンテツページsidebar左右入れ替え */
@media screen and (min-width: 600px) {
 
.site-content {
    width: 65.104166667%;
    float: right;
}

.one-column-site-content {
    width: 100%;
}
 
.widget-area {
    width: 26.041666667%;
    float: left;
}

.entry-header {
    width: 100%;
}

}

/* コメントをどうぞ削除 */
    .comments-link {
    display: none;
}

/* ページ内画像boxshadow削除 */
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}

/* 店舗ページフッター各店回遊 */
#shop_link {
	font-size: 1.0em;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid rgba(0, 0, 0, .1);
	box-shadow(rgba(255, 255, 255, .1) 0 1px 0 inset);
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	width: 100%;
	height: 90px;
	padding-top: 20px;
}

/* WindowsXP + Chrome(現在最新) で半角スペースが !  */
* {
    text-rendering:auto !important;
}

/* 固定ページの「この投稿は～」を不可視  */
.by-author {
  display: none;
}

div .breadcrumbs {
  font-size: 85%;
  margin: 15px 0 0 0;
}

.nav-previous,
.previous-image {
	float: left;
	width: 48%;
	font-size:0.9em;
}
.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 48%;
	font-size:0.9em;
}

h2.entry-title {
	text-align: left;
	margin: 15px 0 0 0;
}

.entry-meta {display: none;}


/* ソーシャルボタン */
.share-btn {
	text-align: left;
	white-space: nowrap;
}

.fb_ltr {
max-width: none !important;
}

td.connect_widget_button_count_excluding {
display:none;
}
.fb_iframe_widget {
	bottom: 2px;
}
#sharebox {
	padding: 10px;
	margin: 10px 0 10px 0;
	background-color: #F9F9F9;
	border-radius: 5px;
	white-space: nowrap;
	text-align:left
}

.info-block {
    padding: 20px;
    background: #fff;
    border: 4px #ff3333 solid;
    position: relative;
    z-index: 10;
font-weight: bold;
font-size: 18px;
}
 
.info-block:before {
    content: "";
    position: absolute;
    background: #fff;
    margin: 3px;
    border: 2px #ff3333 solid;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index: -10;
}

/*==========================================
 ヘッダーのスタイル
===========================================*/
#header,.entry-header {
  text-align:center;
  padding:15px 0px 0px 0px;
}
#header h1 {
  margin:0 auto;
  padding:15px 5px 7px 5px;
  width:60%;
}
#header h1 img {
  width:100%;
  max-width:265px;
}
#header {
  position:relative;
  overflow:hidden;
}
#header ul#top_sb {
  margin-top:37px;
  margin-bottom:15px;
  position:relative;
  left:12%;
  float:left;
}
#header ul#top_sb li {
  float:left;
  position:relative;
  left: -100%;
}
#header ul#top_sb li a {
  display:block;
  font-size:0.8em;
  margin-right:5px;
  padding-left:5px;
}
#header ul#s_nav {
  margin-top:40px;
  margin-bottom:15px;
  position:relative;
  left:50%;
  float:left;
}
#header ul#s_nav li {
  float:left;
  position:relative;
  left: -50%;
}
#header ul#s_nav li a {
  display:block;
  font-size:0.8em;
  margin-right:20px;
  padding-left:15px;
}
#header ul#s_nav li.contact a {
  background:url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji/images/icn_contact.jpg) no-repeat left center;
}
#header ul#s_nav li.sitemap a {
  background:url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji/images/icn_sitemap.jpg) no-repeat left center;	
}
#header ul#s_nav li.en a {
  background:url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji/images/icn_en.jpg) no-repeat left center;
}
#header p {
  width:100%;
}
#header p img {
  width:100%;
  height:auto;
  max-width:960px;
}

/*==========================================
 フッターのスタイル
===========================================*/
#homefoot {
	color:#340003;
	padding-top: 30px;
	padding-bottom: 30px;
}
#homefoot {
height: 100%;
	background-image: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji/images/footer_bg.gif);
}
#homefoot .finner {
	max-width: 960px;
	margin: 0 auto 0 auto;
}
#homefoot div {
  margin: 0 0 0 0;
}
#homefoot div p {
  font-size: 0.7em;
  line-height: 2.0em;
}
#homefoot div small {
  font-size: 0.6em;
}
.copy {
  color:#340003;
  font-size: 0.7em;
  margin-top: 20px;
  text-align: center;
}

#nav ul li {
  text-align: center;
  float: left;
  width: 50%;
  border-bottom: 2px solid #000;
}
#nav ul li:nth-child(odd) {
  width: 49%;
  border-right: 1px dotted #000;
}
#nav ul li a{
  display: block;
  width: 100%;
}

/* PC向けおよび大型タブレット向けのレイアウトの指定：769px～960px */
@media only screen and (min-width: 769px) {
  #header {
    position:static;
    overflow:visible;
  }
  #header h1 {
    text-align:left;
    float:left;
  }
  #header h1 img {
    width:100%;
    width:280px;
    padding:15px 5px 7px 5px;
  }
  #header ul#s_nav {
    float:right;
    margin-bottom:20px;
    position:static;
  }
  #header ul#s_nav li {
    float:left;
    position:static;
  }
  #nav {
    text-align: center;
    margin: 15px auto 20px auto;
  }
  #nav ul li {
    text-align: center;
    float: left;
    width: 16%;
    border-bottom: none;
    border-right: 1px dotted #000;
  }
  #nav ul li:nth-child(odd) {
    width: 17%;
    border-bottom: none;
  }

  #nav ul li.home {
    border-left: none;
    margin-left: 1px;
  }
  #nav ul li.contact {
    border-right: none;
  }
  #nav ul li a{
    display: block;
  }
  div#contents section#work article {
    width: 33%;
  }
  div#contents section#work article h3 {
    line-height: 2.0em;
  }
  div#contents section#work article p {
    font-size: 0.8em;
    line-height: 2.0em;
  }
  div#contents section#information .information_h2 {
      float: left;
  }
}

/* PC向けレイアウトの指定：961px以上では固定レイアウト */
@media only screen and (min-width: 961px) {
  #header,.entry-header {
    /*width:960px;*/
    margin-left:auto;
    margin-right:auto;
  }
  #nav {
    max-width: 960px;
  }
  #nav ul{
    margin-left: auto;
    margin-right: auto;
  }
  #nav ul li:nth-child(odd) {
    border-bottom: none;
  }
  #nav ul li.home {
    border-left: 1px dotted #000;
  }
  #nav ul li.contact {
    border-right: 1px dotted #000;
  }
  div#contents {
    max-width: 960px;
    margin: 0 auto;
  }
  div#contents section#work article {
    width: 20%;
  }
  div#contents section#work article h3 {
    line-height: 2.2em;
  }
  div#contents section#left {
    width: 69%;
    float: left;
  }
  div#contents section#pickup ul li {
	display: inline-block;
	float: left;
	width: 49%;
	margin-left: 5px;
	margin-bottom: 10px;
  }
  div#contents section#pickup ul li img {
    float: left;
    height: auto;
    max-width: 315px;
  }
div#contents section#information ul li img {
  max-width: 270px;
}
  div#contents section#shop article {
    width: 33%;
  }
  div#contents section#reconts article {
    width: 33%;
  }
  div#contents section#right {
    width: 29%;
    float: right;
  }
  footer {
    text-align: center;
  }
}
/***  リニューアル2009 ***/
/* common */
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Light-cstm.woff2) format('woff2'),
       url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Light-cstm.woff) format('woff'),
       url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Light-cstm.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   font-display: swap;
   src: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Regular-cstm.woff2) format('woff2'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Regular-cstm.woff) format('woff'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Regular-cstm.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 500;
   font-display: swap;
   src: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Medium-cstm.woff2) format('woff2'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Medium-cstm.woff) format('woff'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Medium-cstm.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 900;
   font-display: swap;
   src: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Black-cstm.woff2) format('woff2'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Black-cstm.woff) format('woff'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSansJP-Black-cstm.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Serif Japanese';
   font-style: normal;
   font-weight: 400;
   font-display: swap;
   src: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSerifCJKjp-Regular-cstm.woff) format('woff'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSerifCJKjp-Regular-cstm.woff2) format('woff2'),
        url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_2009/font/NotoSerifCJKjp-Regular-cstm.otf) format('opentype');
 }
html,body{font-family: Arial,'Noto Sans Japanese',"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic", sans-serif;font-weight: normal;color: #000;font-size: 14px;line-height: 1.5;-webkit-text-size-adjust: 100%;margin: 0;padding: 0;width: 100%;overflow-x: hidden;background: #fff;}
.cf:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;font-size:0;}
.mincho {font-family: 'Noto Serif Japanese' !important;}
a{color: #000;}
h1,h2,h3{font-weight: normal;margin: 0;padding: 0;}
ul,li{list-style: none;margin: 0;padding: 0;}
p{margin: 0;padding: 0;}
img{vertical-align: bottom;border: none;}
.sp{display: none !important;}
@media only screen and (max-width: 960px) {
    .pc{display: none !important;}
    .sp{display: block !important;}
}
.link_over{opacity: 1;transition: opacity,0.4s;display: inline-block;}
.link_over:hover{opacity: 0.7;}

.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}
.mt60{margin-top: 60px !important;}
.mt70{margin-top: 70px !important;}
.mt80{margin-top: 80px !important;}
.mt90{margin-top: 90px !important;}
.mt100{margin-top: 100px !important;}

.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.mb30{margin-bottom: 30px !important;}
.mb35{margin-bottom: 35px !important;}
.mb40{margin-bottom: 40px !important;}
.mb50{margin-bottom: 50px !important;}
.mb60{margin-bottom: 60px !important;}
.mb70{margin-bottom: 70px !important;}
.mb80{margin-bottom: 80px !important;}
.mb90{margin-bottom: 90px !important;}
.mb100{margin-bottom: 100px !important;}
.mb150{margin-bottom: 150px !important;}

.entry-header {margin-bottom: 0;}

/* iOS reset */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

.contents_wrap{width: 960px !important;margin: 0 auto !important;padding-top: 90px !important;padding-bottom: 0 !important;}
.con_top{display: block;padding-top: 80px;margin-top: -80px;}
@media only screen and (max-width: 960px) {
    .contents_wrap{padding-top: 70px !important;width: 100% !important;}
    .con_top{display: block;padding-top: 60px;margin-top: -60px;}
}

/* sns */
#sharebox {line-height: 0;}
.fb_iframe_widget {top: 0 !important;bottom: 0 !important;vertical-align: top;}
.fb_iframe_widget span {vertical-align: top !important;}

/* contact */
.contact #contents{padding-bottom: 0;color: #221814;}
.contact #contents .sp{display:none;}
.contact #contents h2{font-size: 24px;line-height: 1;margin: 40px 0 30px;padding: 0 0 0 10px;border-left: 4px solid #221814;font-weight: normal;}
.contact #contents h2.mt80{margin-top: 80px;}
.contact #contents li{list-style:none;}
.contact #contents .link_mail{margin: 0;padding: 0;width: 100%;}
.contact #contents .link_mail:after{content:".";display:block;clear:both;height:0;visibility:hidden;line-height:0;}
.contact #contents .link_mail li{width: 49%;padding: 0 1% 0 0;margin: 0;float: left;}
.contact #contents .link_mail .single{width: 100%;}
.contact #contents .link_mail li:nth-child(2){padding: 0 0 0 1%;}
.contact #contents .link_mail li a{display: block;border-radius: 20px;border: 2px solid #00b8ee;color: #00b8ee !important;font-size: 24px;line-height: 1;text-align: center;padding: 40px 0;}
.contact #contents .link_mail .single a{line-height: 1.5;}
.contact #contents .link_mail li a:hover,.contact #contents .link_txt a:hover{text-decoration: none;}
.contact #contents .att{margin: 25px 0 0;padding: 0;width: 100%;}
.contact #contents .att li{font-size: 14px;line-height: 26px;text-indent: -1em;padding: 0 0 0 1em;margin: 0;}
.contact #contents .link_txt{margin: 20px 0 0;text-align: center;}
.contact #contents .link_txt a{display: inline-block;color: #221814 !important;font-size: 18px;line-height: 1;font-weight: bold;padding: 10px 20px 10px 0;margin: 0;background: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_1708/images/common/arrow_brown_R.png) right center no-repeat;background-size: auto 8px;border-bottom: 1px solid #221814;}
.contact #contents h3{font-size: 18px;line-height: 1;margin: 60px 0 25px;padding: 10px;font-weight: normal;color: #fb4f6b;text-align: center;border-radius: 6px;background: #f5f4f4;}
.contact #contents .tel_num{width: 100%;margin: 0;padding: 0;}
.contact #contents .tel_num li{font-size: 18px;line-height: 1;margin: 0;}
.contact #contents .tel{display: inline;color: #221814 !important;}
.contact #contents .tel_num li span{font-size: 14px;}
.contact #contents .tel_num li:nth-child(2){margin: 30px 0 0;}
.contact #contents .tohoujin{color: #f00;}
.contact #contents .tohoujin span{font-weight: bold;}
.contact #contents .tohoujin.box02{margin-top: 4rem;}
.contact #contents .tohoujin a{color: #f00;text-decoration: underline;font-weight: bold;}
.contact #contents .tohoujin a:hovver{text-decoration: none;}
@media only screen and (max-width: 960px) {	
	.contact #contents{width: 100%;box-sizing: border-box;}
}
@media only screen and (max-width: 640px) {	
    .contact #contents .sp{display:inline;}
    .contact #contents h2{font-size: 18px;line-height: 1.2;margin: 30px 0 25px;padding: 0 0 0 6px;border-left: 3px solid #221814;}
    .contact #contents h2.mt80{margin-top: 60px;}
    .contact #contents h3{font-size: 16px;line-height: 1.5;margin: 40px 0 15px;padding: 10px 0;border-radius: 4px;}
    .contact #contents p{font-size: 14px;line-height: 1.5;}
    .contact #contents .link_mail li{width: 100%;padding: 0 !important;float: none;}
    .contact #contents .link_mail li:nth-child(2){margin: 15px 0 0;}
    .contact #contents .link_mail li a{border-radius: 12px;font-size: 18px;padding: 20px 0;}
    .contact #contents .att li{font-size: 12px;line-height: 1.5;}
    .contact #contents .link_txt a{font-size: 16px;line-height: 1.5;padding: 8px 16px 8px 0;margin: 0;background: url(//ayanokoji.jp/wp_test/wp-content/themes/ayanokoji_1708/images/common/arrow_brown_R.png) right center no-repeat;background-size: auto 8px;border-bottom: 1px solid #221814;}
    .contact #contents .tel_num li:nth-child(2){margin: 15px 0 0;}
    .contact #contents .tel_num li{font-size: 16px;}
    .contact #contents .tel_num li span{font-size: 12px;}
}

/* パンくずリスト */
div .breadcrumbs {margin: 15px auto 0;width: 960px;}
@media only screen and (max-width: 960px) {
	div .breadcrumbs {width: 100%;padding: 0 2%;box-sizing: border-box;}
}

/* 実店舗 */
.flexslider .slides img {height: auto;}

/* 190527 */
.entry-content hr{
    background-image: none;
    margin: 0;
}

@media only screen and (max-width: 960px) {	
    .entry-content, .entry-summary, .mu_register,#secondary.widget-area {padding: 0 4vw;}
}

/* GTranslate */
#wrap-GTranslate{width: 100%;max-width: 960px;margin: 0 auto;text-align: right; z-index: 1;position: relative;}
#wrap-GTranslate .switcher{display: inline-block;}

/* 0241217　追加 */

h2.b_h2 {
    margin: 30px 0 0 0!important;
}
.container_b {
    display: flex !important;
    flex-wrap: wrap!important;
    gap: 10px;
    margin-bottom: 50px !important;
}
.item_b {
    flex: 1 1 calc(50% - 10px);
    border: 1px solid #dbdbdb;
    text-align: center;
    padding: 12px;
    border-radius: 5px;
    box-sizing: border-box;
}
.item_b .title {
    background-color: #f0f0f0;
    padding: 8px;
    font-weight: bold;
    margin-bottom: 12px;
	font-size: 16px;
}
.item_b .size {
    margin: 15px 0;
    font-size: 16px;
    line-height: 1.5;
}
.item_b .button {
    display: inline-block;
    text-decoration: none!important;
    background-color: #C6B887;
    color: #fff !important;
    padding: 8px 16px;
    border-radius: 4px;
    font-size: 14px;
	font-weight: normal!important;
}
.item_b .button:hover {
    background-color: #a89557;
}

.b_none {
    border: none;
}


@media (max-width: 768px) {
.item_b {
    flex: 1 1 100%;
	padding: 15px 12px;
}
	
	.item_b .button {
    padding: 10px 50px;
	display: math!important;
	margin-bottom: 10px;
}
.b_none {
diplay:none !important;
}
}